On 06/01/2015 04:16 AM, Nicolas Patrois wrote:
> Package: geogebra
> Version: 4.0.34.0+dfsg1-3
> Followup-For: Bug #692728
> 
> Dear Maintainer,
> 
> Now, the latset version is #5.
> Thank you.

Hello Nicolas,

It seems that the geogebra license [1] for the current version restricts
it to non-commercial use only.  This means that at best, it could only
be included in the non-free section of the Debian archive.  If you need
version 5, you might try the upstream .deb packaging, documented here [2].

Cheers,
tony

[1] http://www.geogebra.org/download/license.txt
[2] http://wiki.geogebra.org/en/Reference:GeoGebra_Installation#Linux

Attachment: signature.asc
Description: OpenPGP digital signature

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to